CREATE TABLE urls (
  url_id INT(10) UNSIGNED NOT NULL auto_increment,
  url_digest VARCHAR(32) NOT NULL,
  url TEXT NOT NULL,
  is_success TINYINT(4),
  createtime datetime,
  last_attempt datetime,
  last_success datetime,
  believed_fresh_until datetime,
  status_code SMALLINT(6),
  reason_phrase VARCHAR(30),
  content_type VARCHAR(60),
  initialtitle VARCHAR(255),
  validatedtitle VARCHAR(255),
  PRIMARY KEY (url_id),
  UNIQUE url_digest (url_digest)
);
