ALTER TABLE blocks ADD COLUMN autosubmit enum("no","yes") DEFAULT 'no' NOT NULL;
ALTER TABLE comments ADD KEY countreplies (pid,sid);
CREATE TABLE rss_raw (
	id smallint UNSIGNED NOT NULL auto_increment,
	link_signature char(32) DEFAULT '' NOT NULL,
	title_signature char(32) DEFAULT '' NOT NULL,
	description_signature char(32) DEFAULT '' NOT NULL,
	link varchar(255) NOT NULL,
	title varchar(255) NOT NULL,
	description varchar(255) NOT NULL,
	subid varchar(15),
	bid varchar(30),
	created datetime, 
	UNIQUE uber_signature (link_signature, title_signature, description_signature),
	FOREIGN KEY (subid) REFERENCES submissions(subid),
	FOREIGN KEY (bid) REFERENCES blocks(bid),
	PRIMARY KEY (id)
) TYPE = myisam;
ALTER TABLE section_topics ADD PRIMARY KEY (section,type,tid);
