CREATE TABLE categories (
	id smallint UNSIGNED NOT NULL auto_increment,
	title varchar(30) NOT NULL,
	section varchar(30) NOT NULL,
	artcount mediumint DEFAULT '30' NOT NULL,
	UNIQUE code_key (title,section),
	FOREIGN KEY (section) REFERENCES sections(section),
	PRIMARY KEY (id)
) TYPE = myisam;
ALTER TABLE sections DROP COLUMN feature_story;
ALTER TABLE sections DROP 	FOREIGN KEY  ;
ALTER TABLE stories  ADD COLUMN sid CHAR(16) NOT NULL;
ALTER TABLE stories  ADD COLUMN tid SMALLINT UNSIGNED NOT NULL;
ALTER TABLE stories  ADD COLUMN uid MEDIUMINT UNSIGNED NOT NULL;
ALTER TABLE stories  ADD COLUMN title VARCHAR(100) DEFAULT '' NOT NULL;
ALTER TABLE stories  ADD COLUMN dept VARCHAR(100);
ALTER TABLE stories  ADD COLUMN time DATETIME DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE stories  ADD COLUMN hits MEDIUMINT UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE stories  ADD COLUMN section VARCHAR(30) DEFAULT '' NOT NULL;
ALTER TABLE stories  ADD COLUMN displaystatus TINYINT DEFAULT '0' NOT NULL;
ALTER TABLE stories  ADD COLUMN commentstatus TINYINT;
ALTER TABLE stories  ADD COLUMN discussion MEDIUMINT UNSIGNED;
ALTER TABLE stories  ADD COLUMN submitter MEDIUMINT UNSIGNED NOT NULL;
ALTER TABLE stories  ADD COLUMN commentcount SMALLINT UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE stories  ADD COLUMN hitparade VARCHAR(64) DEFAULT '0,0,0,0,0,0,0' NOT NULL;
ALTER TABLE stories  ADD COLUMN day_published DATE DEFAULT '0000-00-00' NOT NULL;
ALTER TABLE stories ADD COLUMN category SMALLINT UNSIGNED DEFAULT 0 NOT NULL;
