ALTER TABLE backup_blocks DROP 	FOREIGN KEY  ;
ALTER TABLE blocks DROP 	FOREIGN KEY  ;
ALTER TABLE comment_text DROP 	FOREIGN KEY  ;
ALTER TABLE dbs  ADD COLUMN type enum("writer","reader","log","search", "log_slave","querylog") DEFAULT "reader" NOT NULL;
ALTER TABLE discussions ADD KEY (topic);
ALTER TABLE formkeys DROP 	FOREIGN KEY  ;
ALTER TABLE metamodlog  ADD COLUMN mmid int UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE metamodlog DROP 	FOREIGN KEY  ;
ALTER TABLE metamodlog DROP 	FOREIGN KEY  ;
ALTER TABLE pollanswers DROP 	FOREIGN KEY  ;
ALTER TABLE pollquestions DROP 	FOREIGN KEY  ;
ALTER TABLE pollquestions DROP 	FOREIGN KEY  ;
ALTER TABLE pollquestions DROP 	FOREIGN KEY  ;
ALTER TABLE pollvoters DROP 	FOREIGN KEY  ;
ALTER TABLE pollvoters DROP 	FOREIGN KEY  ;
CREATE TABLE querylog (
	id int UNSIGNED NOT NULL auto_increment,
	type enum('SELECT','INSERT','UPDATE','DELETE','REPLACE') NOT NULL DEFAULT 'SELECT',
	thetables varchar(40) NOT NULL DEFAULT '',
	ts timestamp NOT NULL,
	package varchar(24) NOT NULL DEFAULT '',
	line mediumint UNSIGNED NOT NULL DEFAULT '0',
	package1 varchar(24) NOT NULL DEFAULT '',
	line1 mediumint UNSIGNED NOT NULL DEFAULT '0',
	duration float NOT NULL DEFAULT '0',
	PRIMARY KEY (id),
	KEY caller (package, line),
	KEY ts (ts),
	KEY type (type)
} TYPE=InnoDB;
ALTER TABLE rss_raw DROP 	FOREIGN KEY  ;
ALTER TABLE rss_raw DROP 	FOREIGN KEY  ;
ALTER TABLE sections  ADD COLUMN defaultsubsection SMALLINT UNSIGNED NOT NULL;
ALTER TABLE sections  ADD COLUMN last_update timestamp DEFAULT '20000101000000' NOT NULL;
ALTER TABLE sections DROP 	FOREIGN KEY  ;
ALTER TABLE sections DROP 	FOREIGN KEY  ;
ALTER TABLE sections_contained DROP 	FOREIGN KEY  ;
ALTER TABLE sections_contained DROP 	FOREIGN KEY  ;
ALTER TABLE section_extras DROP 	FOREIGN KEY  ;
ALTER TABLE section_subsections DROP 	FOREIGN KEY  ;
ALTER TABLE section_subsections DROP 	FOREIGN KEY  ;
ALTER TABLE section_topics DROP 	FOREIGN KEY  ;
ALTER TABLE section_topics DROP 	FOREIGN KEY  ;
ALTER TABLE subsections DROP 	FOREIGN KEY  ;
ALTER TABLE sessions DROP 	FOREIGN KEY  ;
ALTER TABLE sessions DROP 	FOREIGN KEY  ;
ALTER TABLE stories DROP 	FOREIGN KEY  ;
ALTER TABLE stories DROP 	FOREIGN KEY  ;
ALTER TABLE stories DROP 	FOREIGN KEY  ;
ALTER TABLE stories DROP 	FOREIGN KEY  ;
ALTER TABLE stories DROP 	FOREIGN KEY  ;
ALTER TABLE story_text DROP 	FOREIGN KEY  ;
ALTER TABLE story_topics DROP   FOREIGN KEY  ;
ALTER TABLE story_topics DROP   FOREIGN KEY  ;
ALTER TABLE submissions DROP 	FOREIGN KEY  ;
ALTER TABLE submissions DROP 	FOREIGN KEY  ;
ALTER TABLE topics  ADD COLUMN tid smallint UNSIGNED NOT NULL DEFAULT 0 auto_increment;
ALTER TABLE users_acl DROP 	FOREIGN KEY  ;
ALTER TABLE users_comments DROP 	FOREIGN KEY  ;
ALTER TABLE users_index DROP 	FOREIGN KEY  ;
ALTER TABLE users_info DROP 	FOREIGN KEY  ;
ALTER TABLE users_param DROP 	FOREIGN KEY  ;
ALTER TABLE users_prefs DROP 	FOREIGN KEY  ;
ALTER TABLE vars ADD ALTER TABLE backup_blocks ADD FOREIGN KEY (bid) REFERENCES blocks(bid);;
ALTER TABLE vars ADD ALTER TABLE comment_text ADD FOREIGN KEY (cid) REFERENCES comments(cid);;
ALTER TABLE vars ADD ALTER TABLE discussions ADD FOREIGN KEY (topic) REFERENCES topics(tid);;
ALTER TABLE vars ADD ALTER TABLE metamodlog ADD FOREIGN KEY (mmid) REFERENCES moderatorlog(id);;
ALTER TABLE vars ADD ALTER TABLE pollquestions ADD FOREIGN KEY (section) REFERENCES sections(section);;
ALTER TABLE vars ADD ALTER TABLE pollquestions ADD FOREIGN KEY (discussion) REFERENCES discussions(id);;
ALTER TABLE vars ADD ALTER TABLE pollquestions ADD FOREIGN KEY (uid) REFERENCES users(uid);;
ALTER TABLE vars ADD ALTER TABLE sections_contained ADD FOREIGN KEY (container) REFERENCES sections(section);;
ALTER TABLE vars ADD ALTER TABLE section_extras ADD FOREIGN KEY (section) REFERENCES sections(section);;
ALTER TABLE vars ADD ALTER TABLE section_subsections ADD FOREIGN KEY (section) REFERENCES sections(section);;
ALTER TABLE vars ADD ALTER TABLE section_topics ADD FOREIGN KEY (section) REFERENCES sections(section);;
ALTER TABLE vars ADD ALTER TABLE stories ADD FOREIGN KEY (uid) REFERENCES users(uid);;
ALTER TABLE vars ADD ALTER TABLE stories ADD FOREIGN KEY (tid) REFERENCES topics(tid);;
ALTER TABLE vars ADD ALTER TABLE stories ADD FOREIGN KEY (section) REFERENCES sections(section);;
ALTER TABLE vars ADD ALTER TABLE stories ADD FOREIGN KEY (qid) REFERENCES pollquestions(qid);;
ALTER TABLE vars ADD ALTER TABLE stories ADD FOREIGN KEY (subsection) REFERENCES subsections(id);;
ALTER TABLE vars ADD ALTER TABLE story_text ADD FOREIGN KEY (sid) REFERENCES stories(sid);;
ALTER TABLE vars ADD ALTER TABLE story_topics ADD FOREIGN KEY (tid) REFERENCES topics(tid);;
ALTER TABLE vars ADD ALTER TABLE submissions ADD FOREIGN KEY (uid) REFERENCES users(uid);;
