ALTER TABLE abusers  ADD COLUMN ts datetime DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE accesslog  ADD COLUMN ts datetime DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE accesslog_admin  ADD COLUMN ts datetime DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE accesslog_artcom  ADD COLUMN ts datetime NOT NULL DEFAULT '0000-00-00 00:00:00';
ALTER TABLE al2_log  ADD COLUMN ts              DATETIME NOT NULL DEFAULT '0000-00-00 00:00:00';
ALTER TABLE comments  ADD COLUMN cid mediumint UNSIGNED NOT NULL auto_increment;
ALTER TABLE comments  ADD COLUMN date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE comments DROP COLUMN subject_orig;
ALTER TABLE comment_text  ADD COLUMN cid mediumint UNSIGNED NOT NULL;
ALTER TABLE dbs_readerstatus  ADD COLUMN ts datetime DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE discussions  ADD COLUMN ts datetime DEFAULT '0000-00-00 00:00:00' NOT NULL;
DROP TABLE globjs ;
DROP TABLE globj_adminnotes ;
DROP TABLE globj_types ;
DROP TABLE globj_urls ;
CREATE TABLE metamodlog (
	id int UNSIGNED NOT NULL AUTO_INCREMENT,
	mmid int UNSIGNED DEFAULT '0' NOT NULL,
	uid mediumint UNSIGNED DEFAULT '0' NOT NULL,
	val tinyint  DEFAULT '0' NOT NULL,
	ts datetime,
	active tinyint DEFAULT '1' NOT NULL,
	INDEX byuser (uid),
	INDEX mmid (mmid),
	PRIMARY KEY (id)
) TYPE=InnoDB;
ALTER TABLE moderatorlog  ADD COLUMN sid mediumint UNSIGNED DEFAULT '' NOT NULL;
ALTER TABLE moderatorlog  ADD COLUMN ts datetime DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE moderatorlog  ADD COLUMN cid mediumint UNSIGNED NOT NULL;
ALTER TABLE moderatorlog ADD COLUMN m2count mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE moderatorlog ADD COLUMN m2needed mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE moderatorlog ADD COLUMN m2status tinyint DEFAULT '0' NOT NULL;
ALTER TABLE moderatorlog ADD KEY m2stat_act (m2status,active);
ALTER TABLE open_proxies  ADD COLUMN ts	DATETIME NOT NULL DEFAULT '0000-00-00 00:00:00';
DROP TABLE related_stories ;
ALTER TABLE remarks  ADD COLUMN rid mediumint UNSIGNED NOT NULL auto_increment;
ALTER TABLE remarks  ADD COLUMN uid mediumint UNSIGNED NOT NULL;
ALTER TABLE remarks  ADD COLUMN time DATETIME DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE remarks  ADD COLUMN remark varchar(100);
ALTER TABLE remarks DROP COLUMN remark;
ALTER TABLE remarks ADD INDEX time (time);
ALTER TABLE sessions ADD INDEX (uid);
DROP TABLE signoff ;
ALTER TABLE skins DROP COLUMN older_stories_max;
ALTER TABLE skins DROP COLUMN skinindex;
ALTER TABLE skins DROP COLUMN require_acl;
ALTER TABLE slashd_errnotes  ADD COLUMN ts DATETIME NOT NULL DEFAULT '0000-00-00 00:00:00';
ALTER TABLE stories  ADD COLUMN time DATETIME DEFAULT '0000-00-00 00:00:00' NOT NULL;
ALTER TABLE stories  ADD COLUMN day_published DATE DEFAULT '0000-00-00' NOT NULL;
DROP TABLE urls ;
ALTER TABLE users_index DROP COLUMN story_full_brief_nexus;
ALTER TABLE users_index DROP COLUMN story_brief_always_nexus;
ALTER TABLE users_index DROP COLUMN story_full_best_nexus;
ALTER TABLE users_index DROP COLUMN story_brief_best_nexus;
ALTER TABLE users_info  ADD COLUMN lastgranted datetime DEFAULT '0000-00-00 00:00' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2info varchar(64) DEFAULT '' NOT NULL;
ALTER TABLE users_info  ADD COLUMN lastmm datetime DEFAULT '0000-00-00 00:00' NOT NULL;
ALTER TABLE users_info  ADD COLUMN mods_saved varchar(120) DEFAULT '' NOT NULL;
ALTER TABLE users_info  ADD COLUMN lastaccess date DEFAULT '0000-00-00' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2fair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN up_fair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN down_fair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2unfair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN up_unfair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN down_unfair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2fairvotes mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2voted_up_fair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2voted_down_fair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2unfairvotes mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2voted_up_unfair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2voted_down_unfair mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2voted_lonedissent mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN m2voted_majority mediumint UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE users_info  ADD COLUMN created_at datetime DEFAULT '0000-00-00 00:00' NOT NULL;
