CREATE TABLE clout_types (
	clid		smallint UNSIGNED NOT NULL AUTO_INCREMENT,
	name		varchar(16) NOT NULL,
	class		varchar(255) NOT NULL,
	PRIMARY KEY (clid),
	UNIQUE name (name)
) TYPE=InnoDB;
CREATE TABLE users_clout (
	clout_id	int UNSIGNED NOT NULL AUTO_INCREMENT,
	uid		mediumint UNSIGNED NOT NULL,
	clid		smallint UNSIGNED NOT NULL,
	clout		float UNSIGNED DEFAULT NULL,
	PRIMARY KEY (clout_id),
	UNIQUE uid_clid (uid, clid),
	INDEX clid (clid)
) TYPE=InnoDB;
ALTER TABLE users_param  ADD COLUMN param_id int UNSIGNED NOT NULL auto_increment;
ALTER TABLE users_param ADD PRIMARY KEY (param_id);
ALTER TABLE users_param ADD KEY name (name);
