ALTER TABLE blocks ADD COLUMN all_sections tinyint NOT NULL DEFAULT '0';
ALTER TABLE sections ADD COLUMN type ENUM("contained", "collected") DEFAULT 'contained' NOT NULL;
CREATE TABLE sections_contained (
	id SMALLINT UNSIGNED NOT NULL auto_increment,
	container SMALLINT UNSIGNED,
	section SMALLINT UNSIGNED,
	UNIQUE (container,section),
	FOREIGN KEY (container) REFERENCES sections(id),
	FOREIGN KEY (section) REFERENCES sections(id),
	PRIMARY KEY (id)
) TYPE = myisam;
