CREATE TABLE dst (
	region        VARCHAR(32)   NOT NULL,
	selectable    TINYINT       DEFAULT 0 NOT NULL,
	start_hour    TINYINT       NOT NULL,
	start_wnum    TINYINT       NOT NULL,
	start_wday    TINYINT       NOT NULL,
	start_month   TINYINT       NOT NULL,
	end_hour      TINYINT       NOT NULL,
	end_wnum      TINYINT       NOT NULL,
	end_wday      TINYINT       NOT NULL,
	end_month     TINYINT       NOT NULL,
	PRIMARY KEY (region)
) TYPE = myisam;
ALTER TABLE tzcodes  ADD COLUMN tz            CHAR(4)	    NOT NULL;
ALTER TABLE tzcodes  ADD COLUMN off_set       MEDIUMINT     NOT NULL, /* "offset" is a keyword in Postgres */;
ALTER TABLE tzcodes  ADD COLUMN description   VARCHAR(64);
ALTER TABLE tzcodes  ADD COLUMN dst_region    VARCHAR(32);
ALTER TABLE tzcodes  ADD COLUMN dst_tz        CHAR(4);
ALTER TABLE tzcodes  ADD COLUMN dst_off_set   MEDIUMINT;
ALTER TABLE users_prefs  ADD COLUMN tzcode char(4) DEFAULT 'EST' NOT NULL;
